body {
    width: 1920px;
    height: 1080px;
    background-image: url(https://wolkenland.info/pictures/starting_page/background/intro.jpg);
    background-size: cover;
    background-position: center; 
    font-family: arial;
}
h1, h2 {
    padding: 5px;
    color: #f1f1e6;
}
h1 {
    rotate: -2deg;    
    position: absolute;
    left: 70px;
    font-size: 5em;
    background-color: #005BA1;
}
h2 {
    rotate: -2deg;
    position: absolute;
    top: 110px;
    left: 20px;
    font-size: 3em;
    background-color: #00c9d3;
}